.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.020696px;}
.ls5{letter-spacing:-0.012418px;}
.ls6{letter-spacing:-0.008278px;}
.ls8{letter-spacing:-0.004139px;}
.lsd{letter-spacing:-0.003002px;}
.ls2{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.002251px;}
.lse{letter-spacing:0.003002px;}
.ls3{letter-spacing:0.004139px;}
.lsc{letter-spacing:0.016557px;}
.ls4{letter-spacing:0.206962px;}
.lsa{letter-spacing:0.223519px;}
.ls1{letter-spacing:0.302165px;}
.ls0{letter-spacing:0.496709px;}
.lsb{letter-spacing:0.500848px;}
.ls9{letter-spacing:0.554658px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-4.433126px;}
._0{margin-left:-2.980253px;}
._2{margin-left:-1.361810px;}
._e{width:3.994598px;}
._c{width:5.732847px;}
._d{width:7.647141px;}
._6{width:8.729657px;}
._4{width:11.863062px;}
._7{width:12.881315px;}
._8{width:14.230707px;}
._5{width:16.209264px;}
._3{width:17.488289px;}
._1{width:19.918023px;}
._a{width:22.422263px;}
._b{width:42.572083px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(51,53,54);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:22.514400px;}
.fs1{font-size:27.517600px;}
.fs2{font-size:30.019600px;}
.fs0{font-size:41.392400px;}
.fs4{font-size:60.046000px;}
.fs3{font-size:93.081200px;}
.y1{bottom:128.091503px;}
.y2b{bottom:177.297386px;}
.y29{bottom:178.078431px;}
.y2a{bottom:178.859477px;}
.y0{bottom:218.692810px;}
.y20{bottom:278.595114px;}
.y1f{bottom:282.786675px;}
.y1e{bottom:294.508843px;}
.y1d{bottom:306.233356px;}
.y1c{bottom:345.799259px;}
.y1b{bottom:357.523772px;}
.y1a{bottom:369.245940px;}
.y19{bottom:380.969280px;}
.y18{bottom:392.692621px;}
.y17{bottom:423.443837px;}
.y16{bottom:435.167998px;}
.y15{bottom:446.890010px;}
.y26{bottom:473.987143px;}
.y24{bottom:480.372427px;}
.y28{bottom:486.640417px;}
.y23{bottom:492.094595px;}
.y27{bottom:499.339263px;}
.y22{bottom:503.819108px;}
.y25{bottom:515.067807px;}
.y21{bottom:515.541276px;}
.y14{bottom:566.015253px;}
.y13{bottom:586.647850px;}
.y12{bottom:607.280446px;}
.y11{bottom:627.913043px;}
.y10{bottom:648.545639px;}
.yf{bottom:689.809215px;}
.ye{bottom:710.441812px;}
.yd{bottom:731.074408px;}
.yc{bottom:751.707004px;}
.yb{bottom:772.339601px;}
.ya{bottom:792.972197px;}
.y9{bottom:834.235774px;}
.y8{bottom:854.868370px;}
.y7{bottom:896.131946px;}
.y6{bottom:916.764543px;}
.y5{bottom:937.397139px;}
.y4{bottom:958.029735px;}
.y3{bottom:978.662332px;}
.y2{bottom:999.294928px;}
.h8{height:16.390483px;}
.h4{height:20.032813px;}
.h5{height:21.854269px;}
.h3{height:29.843920px;}
.h7{height:43.713488px;}
.h6{height:67.763114px;}
.h1{height:782.607843px;}
.hb{height:857.588235px;}
.hc{height:858.369281px;}
.hd{height:859.150327px;}
.ha{height:859.931373px;}
.h9{height:863.055556px;}
.h2{height:981.774510px;}
.h0{height:1237.176471px;}
.w4{width:428.794118px;}
.w1{width:456.130719px;}
.w7{width:474.875817px;}
.w3{width:563.915033px;}
.w5{width:567.820261px;}
.w6{width:571.725490px;}
.w2{width:710.751634px;}
.w0{width:956.000000px;}
.x1{left:122.624183px;}
.xe{left:191.356209px;}
.xb{left:195.261438px;}
.xf{left:239.781046px;}
.x0{left:250.715686px;}
.xd{left:260.869281px;}
.xc{left:263.212418px;}
.x2{left:274.443388px;}
.x3{left:281.142261px;}
.x5{left:308.517914px;}
.x9{left:344.643155px;}
.x4{left:348.737553px;}
.x7{left:349.922868px;}
.xa{left:371.697334px;}
.x8{left:490.409411px;}
.x6{left:538.077102px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.017665pt;}
.ls5{letter-spacing:-0.010599pt;}
.ls6{letter-spacing:-0.007066pt;}
.ls8{letter-spacing:-0.003533pt;}
.lsd{letter-spacing:-0.002562pt;}
.ls2{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.001922pt;}
.lse{letter-spacing:0.002562pt;}
.ls3{letter-spacing:0.003533pt;}
.lsc{letter-spacing:0.014132pt;}
.ls4{letter-spacing:0.176654pt;}
.lsa{letter-spacing:0.190786pt;}
.ls1{letter-spacing:0.257914pt;}
.ls0{letter-spacing:0.423969pt;}
.lsb{letter-spacing:0.427502pt;}
.ls9{letter-spacing:0.473432pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-3.783923pt;}
._0{margin-left:-2.543814pt;}
._2{margin-left:-1.162382pt;}
._e{width:3.409615pt;}
._c{width:4.893309pt;}
._d{width:6.527267pt;}
._6{width:7.451255pt;}
._4{width:10.125793pt;}
._7{width:10.994930pt;}
._8{width:12.146712pt;}
._5{width:13.835522pt;}
._3{width:14.927242pt;}
._1{width:17.001158pt;}
._a{width:19.138668pt;}
._b{width:36.337678pt;}
.fs5{font-size:19.217312pt;}
.fs1{font-size:23.487826pt;}
.fs2{font-size:25.623424pt;}
.fs0{font-size:35.330751pt;}
.fs4{font-size:51.252653pt;}
.fs3{font-size:79.450062pt;}
.y1{bottom:109.333333pt;}
.y2b{bottom:151.333333pt;}
.y29{bottom:152.000000pt;}
.y2a{bottom:152.666667pt;}
.y0{bottom:186.666667pt;}
.y20{bottom:237.796667pt;}
.y1f{bottom:241.374400pt;}
.y1e{bottom:251.379933pt;}
.y1d{bottom:261.387467pt;}
.y1c{bottom:295.159200pt;}
.y1b{bottom:305.166734pt;}
.y1a{bottom:315.172267pt;}
.y19{bottom:325.178800pt;}
.y18{bottom:335.185333pt;}
.y17{bottom:361.433233pt;}
.y16{bottom:371.440467pt;}
.y15{bottom:381.445867pt;}
.y26{bottom:404.574800pt;}
.y24{bottom:410.025001pt;}
.y28{bottom:415.375084pt;}
.y23{bottom:420.030533pt;}
.y27{bottom:426.214267pt;}
.y22{bottom:430.038067pt;}
.y25{bottom:439.639467pt;}
.y21{bottom:440.043600pt;}
.y14{bottom:483.125990pt;}
.y13{bottom:500.737077pt;}
.y12{bottom:518.348163pt;}
.y11{bottom:535.959250pt;}
.y10{bottom:553.570336pt;}
.yf{bottom:588.791129pt;}
.ye{bottom:606.402216pt;}
.yd{bottom:624.013302pt;}
.yc{bottom:641.624389pt;}
.yb{bottom:659.235475pt;}
.ya{bottom:676.846562pt;}
.y9{bottom:712.067355pt;}
.y8{bottom:729.678441pt;}
.y7{bottom:764.899234pt;}
.y6{bottom:782.510321pt;}
.y5{bottom:800.121407pt;}
.y4{bottom:817.732494pt;}
.y3{bottom:835.343580pt;}
.y2{bottom:852.954667pt;}
.h8{height:13.990203pt;}
.h4{height:17.099137pt;}
.h5{height:18.653853pt;}
.h3{height:25.473472pt;}
.h7{height:37.311931pt;}
.h6{height:57.839645pt;}
.h1{height:668.000000pt;}
.hb{height:732.000000pt;}
.hc{height:732.666667pt;}
.hd{height:733.333333pt;}
.ha{height:734.000000pt;}
.h9{height:736.666667pt;}
.h2{height:838.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:366.000000pt;}
.w1{width:389.333333pt;}
.w7{width:405.333333pt;}
.w3{width:481.333333pt;}
.w5{width:484.666667pt;}
.w6{width:488.000000pt;}
.w2{width:606.666667pt;}
.w0{width:816.000000pt;}
.x1{left:104.666667pt;}
.xe{left:163.333333pt;}
.xb{left:166.666667pt;}
.xf{left:204.666667pt;}
.x0{left:214.000000pt;}
.xd{left:222.666667pt;}
.xc{left:224.666667pt;}
.x2{left:234.252933pt;}
.x3{left:239.970800pt;}
.x5{left:263.337467pt;}
.x9{left:294.172400pt;}
.x4{left:297.667200pt;}
.x7{left:298.678933pt;}
.xa{left:317.264670pt;}
.x8{left:418.592133pt;}
.x6{left:459.279200pt;}
}
